Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: IPB 2.1.  (Read 2880 times)

0 Members and 1 Guest are viewing this topic.

fszone

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
IPB 2.1.
« on: June 29, 2006, 05:58:05 am »

I have the following issue when trying to bridge coppermine and Invision20:
Bridge not functoning

Coppermine install: http://www.fszone.org/videos
Forum install: http://www.fszone.org/forums
Coppermine version: cpg1.4.8
Forum version: IPB 2.1.4
Test user account: cp-test / test

BridgeManager settings:
Forum URL:  http://www.fszone.org/forums
Relative path to your BBS's config file:  ../forums/
Use post-based groups?: 1
« Last Edit: June 29, 2006, 11:24:30 pm by Nibbler »
Logged

Nibbler

  • Guest
Re: IPB 2.1.
« Reply #1 on: June 29, 2006, 10:01:05 pm »

The IPB2 bridge is a user contributed bridge file, and it lacks support for a cookie prefix. You'd need to either add this functonality yourself or stop using a cookie prefix in ipb.
Logged

fszone

  • Coppermine newbie
  • Offline Offline
  • Posts: 15
Re: IPB 2.1.
« Reply #2 on: June 29, 2006, 11:23:55 pm »

Thanks!!  :)
Logged
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.